/* ================================ */
/* By Atypic - www.atypic.be
/* ================================ */
/* v15
/* ================================ */

/* ===== Labels ===== */

label[for] {
    cursor: pointer;
}
label {
    display: block;
}
form label {
    display: none;
    margin-bottom: 5px;
}
html.no-placeholder form label{ /* Si placeholder non pris en charge alors labels affichés */
    display: block;
}
form .form.show-label label { /* Pour forcer l'affichage des labels */
    /*
    <form>
      <div class="form show-label">
        [formulaire ici]
      </div>
      </form>
    */
    display: block;
}

form .input-container {
    margin-bottom: 15px;
}
form .submit-container {
    margin-bottom: 0;
}

/* ===== Input, textarea, select, buttons  ===== */
input:not([type=radio]),
textarea,
option,
select {
    display: block;
}
option {
    padding: 5px;
}
textarea {
    resize: vertical;
    min-height: 100px;
    height: 100;
}

input:not([type=radio]),
textarea,
select{
    width: 100%;
    background:#fff;
    padding: 5px 7px;
    border: 1px solid #cccccc;
    border-radius: 4px;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset;


    -webkit-transition: color 0.3s ease, background-color 0.3s ease, padding 0.3s ease, margin 0.3s ease, box-shadow 0.3s ease, -webkit-transform 0.3s ease;
    -moz-transition: color 0.3s ease, background-color 0.3s ease, padding 0.3s ease, margin 0.3s ease, box-shadow 0.3s ease, -moz-transform 0.3s ease;
    -ms-transition: color 0.3s ease, background-color 0.3s ease, padding 0.3s ease, margin 0.3s ease, box-shadow 0.3s ease, -ms-transform 0.3s ease;
    -o-transition: color 0.3s ease, background-color 0.3s ease, padding 0.3s ease, margin 0.3s ease, box-shadow 0.3s ease, -o-transform 0.3s ease;
    transition: color 0.3s ease, background-color 0.3s ease, padding 0.3s ease, margin 0.3s ease, box-shadow 0.3s ease, transform 0.3s ease
}
input:not([type=radio]):focus,
textarea:focus,
select:focus {
    border-color: #66afe9;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset, 0 0 8px rgba(102, 175, 233, 0.6);
    outline: 0 none;
}   

select,
.form.form-select-gray select {
    padding-right: 30px !important;
    background-image: url(img/form/select-arrow-gray1.png);
    background-position: 100% 50%;
    background-repeat: no-repeat; 

    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
}
.form.form-select-white select {
    background-image: url(img/form/select-arrow-white.png);
}
.form.form-select-gray2 select {
    background-image: url(img/form/select-arrow-gray2.png);
}
.form.form-select-white2 select {
    background-image: url(img/form/select-arrow-white2.png);
}
.form.form-select-custom select {
    background-image: url(img/form/select-arrow-custom.png);
}

.btn,
button,
input[type="button"],
input[type="submit"] {
    border: 0;
    width: auto;
    cursor: pointer;
    padding: 0;
    border-radius: 0;
    box-shadow: none;
    cursor: pointer;
    display: inline-block;
    text-align: center;
    margin: 0 auto;
    background-color:#EA680B;
    color: #fff;
    padding: 10px 15px;

    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
}

.btn a{
    color:#ffffff;
}

option,
select,
input[type="radio"],
input[type="checkbox"] {
    cursor: pointer;
}
textarea, input { outline: none; }